View Issue Details

IDProjectCategoryView StatusLast Update
0022385Legion CoreGarrison / Гарнизонpublic2022-11-28 13:34
Reporterrusya561Assigned ToAccess 
PriorityimmediateSeveritycrashReproducibilityalways
Status confirmedResolutionreopened 
PlatformWindowsOS10OS Versionx64
Summary0022385: Баги гарнизона
DescriptionДобрый день! Баги гарнизона

Relationships

related to 0022318 resolvedKillmealanterz Некорректная работа квестов в гарнизоне после обновлений 
related to 0022467 closedKillmealanterz Квест Арена испытаний 
related to 0022527 closedKillmealanterz Баг Ачивы 
related to 0022589 closedKillmealanterz Задания гарнизона 
related to 0022675 closedKillmealanterz Задание в Гарнизоне [Арена испытаний] 
related to 0022544 closedKillmealanterz Достижения гарнизона 
related to 0022769 resolvedKillmealanterz Достижение гарнизона(Лесопилка и Склад утиля) 
related to 0022984 closedKillmealanterz Задание Лесопилки 
related to 0023004 closedKillmealanterz Арена испытаний 
related to 0022945 resolvedKillmealanterz Шахта гарнизона 

Activities

Feldream

2022-11-04 22:17

reporter   ~0062661

20) Lumber Mill lvl 3:
- Lumber mill is empty (no NPC, no order crate) can't be used.
- You can cut Large trees but u don't get https://www.wowhead.com/item=114781/timber but get https://www.wowhead.com/item=114898/timber-sample (maybe in preparation for the quest https://www.wowhead.com/quest=36182/tree-i-cide that you must get from the missing npc https://www.wowhead.com/npc=84247/lumber-lord-oktron)

Feldream

2022-11-05 00:33

reporter   ~0062680

20) Lumber Mill lvl 3:
- Note that missing NPCs only for horde. For alliance all NPCs are there
- If you assign https://www.wowhead.com/follower=194/phylarch-the-evergreen to Lumber Mill it should show up in the Garrison as https://www.wowhead.com/npc=84889/phylarch-the-evergreen and it should gives the quest https://www.wowhead.com/quest=36813/subversive-infestation but the npc does not spawn. Bugged for both alliance and horde.

WoWScrnShot_110422_232429.jpg (554,109 bytes)
WoWScrnShot_110422_232747.jpg (620,351 bytes)

Antaron

2022-11-06 00:07

reporter   ~0062735

@Access 16) кофе и кирка https://drive.google.com/file/d/1MheFyKtLVDIuvmj13DAQ-cNXoakeOJJK/view?usp=sharing

Antaron

2022-11-07 20:14

reporter   ~0062809

@Access аура везде сбрасывается, я не искал место)
орда, шахта 3 уровень, плюс еще и дырка в геодате
https://drive.google.com/file/d/1IIC9dEx90V2_vKdFmKFJsQzDTs30dXpx/view?usp=sharing

Access

2022-11-07 20:25

developer   ~0062811

16) вижу баг. это баг только на игровых серверах. у меня локальном сервере этого бага нет. На игровых геодаты не видит что игрок находится в шахте. Это баг исправить может только сам Blackmanos.

Feldream

2022-11-08 00:20

reporter   ~0062828

13) Counter for https://www.wowhead.com/achievement=9450/the-trap-game is fixed but doesn't work as it should. And by that i mean https://www.wowhead.com/achievement=9450/the-trap-game and the following https://www.wowhead.com/achievement=9565/master-trapper > https://www.wowhead.com/achievement=9451/trappers-delight > https://www.wowhead.com/achievement=9452/trap-superstar are all account-wide progress (all characters should share 1 counter). We have separate counter for every char here. Please confirm.

Shaddar

2022-11-08 16:15

reporter   ~0062849

https://www.wowhead.com/ru/achievement=9110 по-прежнему не работает. После обновы на двух персах апнул по одному соратнику - ачива нет. У дебаггера также не засчитывает.

Access

2022-11-08 19:24

developer   ~0062852

Last edited: 2022-11-08 19:26

View 2 revisions

https://imgur.com/a/iFilo0D хз даже что сказать) скопировал все твои ачивы за 28 октября. Ачива выдалась.

https://imgur.com/a/p3mNQzg твои же ачивы?

Feldream

2022-11-08 19:59

reporter   ~0062856

@Shaddar i had same problem. Delete cache and it should work.

Shaddar

2022-11-09 05:38

reporter   ~0062869

Кэш чистил, персов исправлял, клиент проверял.
https://egammi.com/image/qHIU
https://egammi.com/image/qHIv
Может ли быть причина в том, что после масштабного обновления гарнизона у моих соратников не обнулили 675 броню?

Access

2022-11-09 16:04

developer   ~0062878

Last edited: 2022-11-09 17:46

View 2 revisions

2) с другой стороны реки стой. у альянса ближе к воде стой.

Feldream

2022-11-09 16:42

reporter   ~0062880

20) Lumber Mill level 3:
- All NPCs for horde missing (priority bug). For alliance all NPCs work
- Assigning https://www.wowhead.com/follower=194/phylarch-the-evergreen to LM should spawn him as https://www.wowhead.com/npc=84889/phylarch-the-evergreen with quest https://www.wowhead.com/quest=36813/subversive-infestation (minor bug). Doesn't work for both horde and alliance.
It should work as followed: https://www.youtube.com/watch?v=p7vtg5xDqTs&ab_channel=ZaFrostPet

WoWScrnShot_110922_152632.jpg (622,360 bytes)

Feldream

2022-11-09 19:59

reporter   ~0062889

13) Works. I Just triggered https://www.wowhead.com/achievement=9450/the-trap-game with 32 in alliance and i have 20 more in horde char. So whatever numbers we see after relogs they are fake and just visual bug. It's little confusing but the real counter works under all of this.

WoWScrnShot_110922_184734.jpg (703,084 bytes)
WoWScrnShot_110922_184739.jpg (699,434 bytes)

Feldream

2022-11-09 21:40

reporter   ~0062897

14) https://www.wowhead.com/achievement=10165/ironsides partially bugged. The Transport ship when it becomes epic (purple) doesn't count for the achievement. Tried it on 2 chars.

WoWScrnShot_110922_202847.jpg (566,655 bytes)
WoWScrnShot_110922_203344.jpg (563,786 bytes)
WoWScrnShot_110922_203352.jpg (462,934 bytes)
WoWScrnShot_110922_203416.jpg (469,599 bytes)

Fallen_Reaper

2022-11-10 11:36

reporter   ~0062918

Альянс. https://www.wowhead.com/ru/quest=36160/гарнизонная-кампания-роз-без-шипов-не-бывает в гарнизоне 3-го уровня нет https://www.wowhead.com/ru/item=114779/азеротская-роза
Орда. https://www.wowhead.com/ru/quest=36261/гарнизонная-кампания-пропавший-рубака в гарнизоне 3-го уровня нет https://www.wowhead.com/ru/npc=84787/дулзак

Fallen_Reaper

2022-11-10 14:42

reporter   ~0062921

По поводу https://www.wowhead.com/ru/achievement=9110/развивая-успех и https://www.wowhead.com/ru/achievement=9109/бесстрашный-лидер
https://www.wowhead.com/ru/achievement=9110/развивая-успех - эту удалось получить на абсолютно новом персонаже, можно ли сделать чтобы учлись имеющиеся соратники в счетчиках у ачив, т.к. качать нового персонажа и прокачивать гарнизон с нуля не вариант.

Feldream

2022-11-10 22:59

reporter   ~0062949

13) https://www.wowhead.com/achievement=9450/the-trap-game works but the following https://www.wowhead.com/achievement=9565/master-trapper doesn't work. Counter stays on 2 like the first achievement before fix. Started 105 work orders more and +50 work orders from the first one (155 total) it should have triggered https://www.wowhead.com/achievement=9565/master-trapper. By this thought https://www.wowhead.com/achievement=9451/trappers-delight and https://www.wowhead.com/achievement=9452/trap-superstar should be bugged too

rusya561

2022-11-11 15:17

reporter   ~0062993

1) 1) Баги с соратниками http://tracker.legionbugs.com/view.php?id=22267#c61472. Всё также, кроме того, что Расцвет и падение "Баров Индастриз": Алексий Баров заработал скорее всего из-за лесопилки. У персов впервые на Дреноре также нет Нашры, Ната и Ахма
2) все также не работает https://ru.wowhead.com/item=112633/%D0%BB%D0%B5%D0%B4%D0%BE%D1%81%D0%BF%D0%B8%D0%BD%D0%BA%D0%B0-%D1%81%D1%82%D1%83%D0%B4%D0%B5%D0%BD%D1%8B%D1%85-%D0%B3%D0%BB%D1%83%D0%B1%D0%B8%D0%BD и https://www.wowhead.com/ru/item=116158/%D0%BA%D0%B0%D1%80%D0%BF-%D0%B7%D0%B0%D1%88%D0%B5%D0%B4%D1%88%D0%B5%D0%B9-%D0%BB%D1%83%D0%BD%D1%8B. Оббежал все вокруг и даже по воде бегал. Вполне вероятно такая же фигня как и с шахтой - проблемы с геодатой "вижу баг. это баг только на игровых серверах. у меня локальном сервере этого бага нет. На игровых геодаты не видит что игрок находится в шахте. Это баг исправить может только сам Blackmanos." Кто-нибудь проверьте тоже и отпишите
3) Не работает https://ru.wowhead.com/quest=37434/%D0%B0%D1%80%D0%B5%D0%BD%D0%B0-%D0%B8%D1%81%D0%BF%D1%8B%D1%82%D0%B0%D0%BD%D0%B8%D0%B9 и аналог для Альянса, т. .к. невозможно попасть на арену (ответ знаю, но собираю все баги по гарнизону, которые нахожу)
4) Не работает https://ru.wowhead.com/quest=36675/%D0%B0%D1%82%D0%B0%D0%BA%D0%B0-%D0%BD%D0%B0-%D0%BC%D0%B0%D0%B3%D0%BD%D0%B0%D1%80%D0%BE%D0%BA#comments и аналогичные квесты со столика в гарнизоне
5) После использования https://www.wowhead.com/ru/item=122502/%D1%81%D1%80%D0%BE%D1%87%D0%BD%D0%BE%D0%B5-%D0%B2%D1%8B%D0%BF%D0%BE%D0%BB%D0%BD%D0%B5%D0%BD%D0%B8%D0%B5-%D0%B7%D0%B0%D0%BA%D0%B0%D0%B7%D0%BE%D0%B2-%D1%88%D0%B0%D1%85%D1%82%D0%B0 багается сбор заказов. Допустим поставил заказы в инженерную мастерскую, время выполнения одного заказа 3 часа, применил ускорение 2 шт., собрал с ящика награду за 10 заказов, а вот следующий готовый заказ появляется через 10*3+3=33 часа. С шахтой и травой также
6) Нападения не реализованы, а у Орды вообще нет квестов на нападения
7) https://www.wowhead.com/ru/npc=85447/%D0%B2%D1%8D%D0%BB%D0%B4%D0%BE%D0%BD-%D0%B1%D0%B0%D1%80%D0%BE%D0%B2 и также Алексей не работают. https://www.wowhead.com/ru/quest=36449/минус-один и https://www.wowhead.com/ru/achievement=9429/%D1%83%D0%BB%D1%83%D1%87%D1%88%D0%B5%D0%BD%D0%B8%D0%B5-%D0%BB%D0%B5%D1%81%D0%BE%D0%BF%D0%B8%D0%BB%D0%BA%D0%B8 не работают соответственно (у Альянса тоже)
8) https://www.wowhead.com/ru/achievement=9109/%D0%B1%D0%B5%D1%81%D1%81%D1%82%D1%80%D0%B0%D1%88%D0%BD%D1%8B%D0%B9-%D0%BB%D0%B8%D0%B4%D0%B5%D1%80 не учитываются соратники (и в следующая за ней ачива также), которые были до обновы (у меня по крайней мере). Хотя ачива рабочая. Также в таверне не дает соратников для найма после 2-х недель
9) Есть баг со снаряжением для флота - не заменяется. Такое заметил и с соратниками Легиона.
При провале миссии на кораблях у тех, кто остался "на плаву" с высоким шансом (но не всегда) багаются все способности и больше не учитываются в последующих миссиях. Такие корабли больше не увеличивают шансы на успех ни визуально, ни по факту. Проблема заключается в корабельных миссиях типа "блокада" (например, https://www.wowhead.com/ru/mission=731). Они не блокируют запуск других миссий в блокируемой области. Если отправить корабли на другие миссии, не сняв блокаду, то такие корабли багаются: все их способности перестают работать и как-либо влиять на успех миссии (хотя визуально они сохраняются), корабли перестают получать опыт, их снаряжение перестает заменяться. Может это кто-нибудь проверить, т. к. я не успел
10) https://www.wowhead.com/ru/item=118903/%D1%81%D0%BE%D1%85%D1%80%D0%B0%D0%BD%D0%B8%D0%B2%D1%88%D0%B0%D1%8F%D1%81%D1%8F-%D1%88%D0%B0%D1%85%D1%82%D0%B5%D1%80%D1%81%D0%BA%D0%B0%D1%8F-%D0%BA%D0%B8%D1%80%D0%BA%D0%B0 и https://www.wowhead.com/ru/item=118897/%D0%BA%D0%BE%D1%84%D0%B5-%D0%BF%D0%BE-%D1%88%D0%B0%D1%85%D1%82%D0%B5%D1%80%D1%81%D0%BA%D0%B8 сразу спадают бафы от предметов (не критично!).
11) Казармы 3 уровня не увеличивают максимум активных соратников, но смена стражников из фракций работает. Нужно чтобы Shaddar проверил
12) В заказах военной фабрики 2 уровня создаются только https://www.wowhead.com/ru/item=113681 , снаряжение соратников вообще не выпадает ни на новых персах, ни на старых. Нужно чтобы Shaddar проверил
13) Lumber Mill lvl 3:
- Note that missing NPCs only for horde. For alliance all NPCs are there
- If you assign https://www.wowhead.com/follower=194/phylarch-the-evergreen to Lumber Mill it should show up in the Garrison as https://www.wowhead.com/npc=84889/phylarch-the-evergreen and it should gives the quest https://www.wowhead.com/quest=36813/subversive-infestation but the npc does not spawn. Bugged for both alliance and horde.
https://egammi.com/image/qHpT
https://egammi.com/image/qHpR
- Lumber mill is empty (no NPC, no order crate) can't be used.
- You can cut Large trees but u don't get https://www.wowhead.com/item=114781/timber but get https://www.wowhead.com/item=114898/timber-sample (maybe in preparation for the quest https://www.wowhead.com/quest=36182/tree-i-cide that you must get from the missing npc https://www.wowhead.com/npc=84247/lumber-lord-oktron)
- All NPCs for horde missing (priority bug). For alliance all NPCs work
- Assigning https://www.wowhead.com/follower=194/phylarch-the-evergreen to LM should spawn him as https://www.wowhead.com/npc=84889/phylarch-the-evergreen with quest https://www.wowhead.com/quest=36813/subversive-infestation (minor bug). Doesn't work for both horde and alliance.
It should work as followed: https://www.youtube.com/watch?v=p7vtg5xDqTs&ab_channel=ZaFrostPet
https://egammi.com/image/qHpl
Надеюсь тут разберутся, т. к. я не знаю как он поднял Лесопилку до 3 лвла и в инглише не силен, только чтобы подчистить тему собрал все в одно
14) https://www.wowhead.com/ru/quest=37323/%D0%BE%D1%81%D0%BE%D0%B1%D1%8B%D0%B9-%D0%B7%D0%B0%D0%BA%D0%B0%D0%B7-%D0%BD%D0%B0-%D1%80%D0%B0%D0%B1%D0%BE%D1%82%D1%83-%D1%8E%D0%B2%D0%B5%D0%BB%D0%B8%D1%80%D0%B0-%D0%B3%D0%BE%D0%BB%D1%83%D0%B1%D0%BE%D0%B9-%D1%86%D0%B2%D0%B5%D1%82-%D0%BD%D0%B5%D0%B1%D0%B0-%D0%B8-%D0%BC%D0%BE%D1%80%D1%8F#english-comments создаю камень в зоне ювы. не засчитывает критерий "Создайте таладит скорости (2)" но засчитывает "Таладит скорости (2)". Нужно чтобы lokieight подтвердил баг
P. S. не добавленные не удаляйте, а пусть их авторы продолжат список. Потому что я например https://www.wowhead.com/ru/quest=36160/%D0%B3%D0%B0%D1%80%D0%BD%D0%B8%D0%B7%D0%BE%D0%BD%D0%BD%D0%B0%D1%8F-%D0%BA%D0%B0%D0%BC%D0%BF%D0%B0%D0%BD%D0%B8%D1%8F-%D1%80%D0%BE%D0%B7-%D0%B1%D0%B5%D0%B7-%D1%88%D0%B8%D0%BF%D0%BE%D0%B2-%D0%BD%D0%B5-%D0%B1%D1%8B%D0%B2%D0%B0%D0%B5%D1%82 выполнял в первые дни и нормально. Насчет некоторых не известно. https://www.wowhead.com/ru/achievement=10162/%D1%81%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%B8%D1%81%D1%82-%D0%BF%D0%BE-%D1%82%D1%80%D0%B5%D0%BD%D0%B8%D1%80%D0%BE%D0%B2%D0%BE%D1%87%D0%BD%D1%8B%D0%BC-%D0%B7%D0%B0%D0%B4%D0%B0%D0%BD%D0%B8%D1%8F%D0%BC-%D0%B4%D0%BB%D1%8F-%D1%84%D0%BB%D0%BE%D1%82%D0%B0 тоже под сомнением, но вроде вылезали такие миссии, но шанс очень низкий.

Shaddar

2022-11-11 16:24

reporter   ~0062995

9) Последние несколько дней корабли не багались, возможно, каким-то образом пофиксились. Пока можно вычеркивать до следующего появления.
Снаряжение флота заменяется, но висит ровно 1 миссию, после чего снаряжение меняется на случайное или обнуляется.
11) Пофиксили. Сам не проверял, но в отдельной теме подтвердили.
12) На военной фабрике без изменений.
13) На одном из моих персов на лесопилке 1-2 уровней тоже нельзя сделать заказ, также из книги пропала способность пилить деревья, хотя кв делал и раньше способность была (при удалении гарнизона и постройке заново проблема остается), но на других персах такой проблемы нет.
@rusya561 https://www.wowhead.com/ru/quest=36448 можно было сделать за альянс до фикса второго квеста. Ачив по акку на обе фракции.
15) https://www.wowhead.com/ru/achievement=9565 не работает по аналогии с предыдущим, причем счетчик застрял на 1/125, хотя должен начинаться с 50. Просьба также проверить и последующие ачивы.
16) https://www.wowhead.com/ru/item=118354 не работает вообще. https://www.wowhead.com/ru/item=122272 работает через раз (проверял на эпических соратниках). https://www.wowhead.com/ru/item=122273 меняет только способности, хотя должен менять особенности.

Feldream

2022-11-11 18:05

reporter   ~0062998

17) https://www.wowhead.com/achievement=10165/ironsides still bugged. Can't be finished because the transport ship doesn't count for the achievement. Already triple checked with 3 different chars.
https://egammi.com/image/qHpf
https://egammi.com/image/qHpj
https://egammi.com/image/qHpt
https://egammi.com/image/qHpx
18) https://www.wowhead.com/achievement=9111/raising-the-bar doesn't trigger. I don't know if its totally bugged or visual bug on counter or is there personal char counter under it that is still lower then 10. But the one i see didn't trigger.
https://egammi.com/image/qHpc
https://egammi.com/image/qHph

Fallen_Reaper

2022-11-11 18:46

reporter   ~0062999

15) https://www.wowhead.com/ru/achievement=10162/специалист-по-тренировочным-заданиям-для-флота не прокают вообще (только в начале 2-3 по квестам) - проверил и на старых и на новом персе

Fallen_Reaper

2022-11-11 19:47

reporter   ~0063006

@Shaddar про кв https://www.wowhead.com/ru/quest=36448/минус-один кто же знал) что можно было сделать(, на данный момент не работает ни у Альянса ни у Орды

Access

2022-11-12 00:35

developer   ~0063020

2 и 15 проверьте после обновы.

Access

2022-11-12 03:02

developer   ~0063024

17) fixed

Shaddar

2022-11-12 10:07

reporter   ~0063029

15) https://www.wowhead.com/ru/achievement=9565 счетчик заработал.

Fallen_Reaper

2022-11-12 10:34

reporter   ~0063030

2) заработал, НО теперь в гарнизонах Альянс/Орда не ловится https://www.wowhead.com/ru/item=116158/карп-зашедшей-луны/https://www.wowhead.com/ru/item=112633/ледоспинка-студеных-глубин
Проверили ловлей рыбы в гарнизонах - по 0000894:0000040 мин за каждую фракцию

Fallen_Reaper

2022-11-12 10:36

reporter   ~0063031

2) заработал, НО теперь в гарнизонах Альянс/Орда не ловится https://www.wowhead.com/ru/item=116158/карп-зашедшей-луны/ и https://www.wowhead.com/ru/item=112633/ледоспинка-студеных-глубин
Проверили ловлей рыбы в гарнизонах - в среднем по 40 мин за каждую фракцию.

Fallen_Reaper

2022-11-12 11:21

reporter   ~0063034

2) извиняюсь за пост, самому проверить не удалось (сделано примерно 300 забросов после чистки кеша), говорят что примерно до 500 забросов ловится 1-й а потом нормализуется и за 100 забросов 1-2 шт. ловятся

Access

2022-11-12 14:20

developer   ~0063035

Для ее дропа нужен 3 уровень рыбалки

Shaddar

2022-11-12 16:58

reporter   ~0063037

В рыбацкой хижине 3 уровня при базовом скилле 800 за 15 минут выловил 3 https://www.wowhead.com/ru/item=112633 на 17й, 36й и 57й забросы.

Access

2022-11-13 00:00

developer   ~0063053

14) исправил

Access

2022-11-13 00:59

developer   ~0063060

8) исправил. это лишь визуальный баг был.

Antaron

2022-11-13 11:00

reporter   ~0063074

8) https://www.wowhead.com/ru/achievement=9109/%D0%B1%D0%B5%D1%81%D1%81%D1%82%D1%80%D0%B0%D1%88%D0%BD%D1%8B%D0%B9-%D0%BB%D0%B8%D0%B4%D0%B5%D1%80 при изучении нового соратника засчитало, но https://www.wowhead.com/ru/achievement=9494/%D0%BA%D0%BE%D0%BC%D0%B0%D0%BD%D0%B4%D0%B8%D1%80 нет, хотя там 40/40
ну и найм соратников в таверне работает только у альянса

Shaddar

2022-11-13 12:39

reporter   ~0063076

@Antaron 40/40 - визуальный баг. Изучи еще одного нового соратника и увидишь реальное количество. А так ачива рабочая.

Antaron

2022-11-13 12:56

reporter   ~0063077

@Shaddar двух изучил, безтолку, до этого Бесстрашный лидер так висел, ну и Оши не помог

Antaron

2022-11-13 13:00

reporter   ~0063078

@Shaddar "и увидишь реальное количество" я их и так посчитать могу, 45 у одного перса, 40 у другого

Shaddar

2022-11-13 14:05

reporter   ~0063080

@Antaron имелось в виду реальное количество зачтенных в счетчик. Уже изученные толком не засчитываются, такая же ситуация с ачивами на прокачку до 100 лвл - счетчик скачет туда-сюда. Это проблема только старых персов от старого гарнизона, как и по множеству других ачив. У новых персов проблем (или не качавших гарнизон в данном случае) проблем по количеству и уровню соратников нет.

Access

2022-11-14 03:14

developer   ~0063094

13) fixed

Antaron

2022-11-14 10:33

reporter   ~0063102

Обнулились три счетчика:

https://www.wowhead.com/ru/achievement=9143 теперь 0/300
https://www.wowhead.com/ru/achievement=9139 теперь 0/500
притом обнулило и зависшие: 300/300, 500/500 и работающие: 150+/300 и 400+/500 . Потери фиг с ними, но в минимуме разве не долно быть значение из предыдущей ачивы: 50/300 и 100/500 ?

https://www.wowhead.com/ru/achievement=9494/%D0%BA%D0%BE%D0%BC%D0%B0%D0%BD%D0%B4%D0%B8%D1%80 теперь 0/40
а тут при уже изученных >40 выполнить с нуля вообще не реально

Shaddar

2022-11-14 11:52

reporter   ~0063104

Подтверждаю обнуление как на новых, так и на старых персах.
https://www.wowhead.com/ru/achievement=9140 также считает с нуля.
От подобного фикса вреда больше, чем пользы. Учитывая то, что визуальный баг был только у персов со старым гарнизоном.

Access

2022-11-14 16:08

developer   ~0063122

Если выполнить 1 миссию, то счетчик 1 будет после релога? Или опять 0

Antaron

2022-11-14 16:30

reporter   ~0063125

@Access счетчик растет, не сбрасывает, ну по крайней мере до рестарта сервера

Access

2022-11-14 18:00

developer   ~0063127

растет на сколько? скриншоты покажите что там происходит при выполнении миссии

lokieight

2022-11-14 18:45

reporter   ~0063129

14. не работает, подтверждаю. с разными квестами. уже был таладит на крит и скорость.

lokieight

2022-11-14 18:48

reporter   ~0063130

На кораблях перестали появляться задания на карте. квест Переоснащение флота, засчитало 4 победы. больше заданий на карте не появляется. отменила кв. взяла по новой, тоже самое. кэш чищен.

Antaron

2022-11-14 18:57

reporter   ~0063131

@Access растет на единицу, если редкое то оба счетчика, на данный момент готовых нет, будут через пару часов, вот скрины за сегодня

WoWScrnShot_111422_175342.jpg (943,617 bytes)
WoWScrnShot_111422_175339.jpg (946,318 bytes)

Antaron

2022-11-14 20:12

reporter   ~0063133

@Access вот обычная мисия, притом уровень вырос до 100 но https://www.wowhead.com/ru/achievement=9110/%D1%80%D0%B0%D0%B7%D0%B2%D0%B8%D0%B2%D0%B0%D1%8F-%D1%83%D1%81%D0%BF%D0%B5%D1%85 не засчитывает

WoWScrnShot_111422_190609.jpg (894,511 bytes)
WoWScrnShot_111422_190558.jpg (902,924 bytes)

Shaddar

2022-11-14 22:30

reporter   ~0063138

@Antaron соратники с таверны вполне могут не учитываться по аналогии с теми, кому в старом гарнизоне прокачивалась броня. "Чистых" и не из таверны засчитывает https://egammi.com/image/qHGM

@lokieight количество доступных миссий чаще увеличивается от выполненных миссий как кораблей, так и соратников. От провалов тормозится. Раз в несколько часов само появляется 1-3 миссий, распределенных на флот и соратников. Попробуй успешно выполнять миссии соратников, и количество прибавится https://egammi.com/image/qHGD

komatozzzz

2022-11-14 22:51

reporter   ~0063139

Есть вообще какой то вариант почистить все дренорские квесты на персонаже, или удалить весь прогресс связанный с дренором , у меня баг на баге кругом.

Access

2022-11-14 23:33

developer   ~0063141

Исправил счетчик.

Access

2022-11-14 23:34

developer   ~0063142

@komatozzzz только гарнизон если. В даларане через дебагера удалить можете весь прогресс

Access

2022-11-14 23:39

developer   ~0063143

исправил что в таверне нельзя было повторно каждую неделю вербовать соратников, если квест сдавали.

Access

2022-11-14 23:51

developer   ~0063144

насчет https://www.wowhead.com/ru/achievement=9110/развивая-успех попробуйте перед тем как завершить миссию сделать снифф https://legionbugs.com/post/snifer-735-i-vsyo-o-nyom
Я не могу повторить баг. Даже копируя ваши ачивы и фолловера того же которых вы апнули до 100 по скриншотам.

Access

2022-11-14 23:54

developer   ~0063145

@lokieight всм не работает? Крафтишь через НПЦ на постройке? Скриншот кидай

Antaron

2022-11-15 07:26

reporter   ~0063150

@Access счетчик соратников:
1. новый перс, только вчера построил гарнизон (1 уровень), по факту 2 в ачиве https://www.wowhead.com/ru/achievement=9494/%D0%BA%D0%BE%D0%BC%D0%B0%D0%BD%D0%B4%D0%B8%D1%80 14/40
2. Старый, по факту 45, в ачиве 7/40
3. Старый, по факту 43 в ачиве 9/40

счетчики заданий: https://www.wowhead.com/ru/achievement=9139 и https://www.wowhead.com/ru/achievement=9143
1. 129/500 и 0/300 (тут только одно задание выполнено)
2. 56/500 и 11/300 (оба ниже минимума с предыдущих ачив)
3. 157/500 и 44/300 (одна ниже минимума)

по сниферу, с украины яндекс и через впн никак, можно в гуглдиске выложить?

Antaron

2022-11-15 07:36

reporter   ~0063151

Поправка: при перезаходе все вышеуказанные значения рандомно меняются

Meganboone

2022-11-15 09:57

reporter   ~0063156

Antaron, https://www.wowhead.com/ru/achievement=9494/командир даже после правок остался визуальный баг. Счетчик скакал туда-сюда после перезахода в игру. Вчера апнул ачиву, как только нанял 40-го соратника. Делал персом у которого не было гарнизона до реворка.

Shaddar

2022-11-15 17:42

reporter   ~0063164

Лично у меня счетчики миссий соратников после обнуления прогресса работают на всех персах без каких-либо визуальных багов, хоть прогресс и начался с нуля без учета прогресса предыдущих ачивов.
Если планируется какое-либо очередное обнуление прогресса в рамках фикса, просьба не обнулять его всем поголовно, а добавить такую функцию О'Ши, чтобы обнулялись по желанию те, кому это нужно, по аналогии с удалением гарнизона.

lokieight

2022-11-15 18:28

reporter   ~0063167

@Access , а как это через нпц? я поняла что достаточно находиться на территории юваздания, возможно я заблуждась.

WoWScrnShot_111522_212517.jpg (352,345 bytes)
WoWScrnShot_111522_211758.jpg (332,179 bytes)

lokieight

2022-11-15 18:32

reporter   ~0063168

@Shaddar уже неделю карта пустая. были проигрыши. раз в сутки проверяю. возможно редко

parallel18

2022-11-15 19:16

reporter   ~0063170

Не работает цепочка заданий "Погоня за справедливостью", после выполнения задания "Раздутый горен" Экзарх Маладаар на волшебной площадке Элодора не дает задание

Shaddar

2022-11-15 19:54

reporter   ~0063172

После проверки клиента ситуация со счетчиками миссий стала такой же, как и у @Antaron
При каждом входе в игру в рандомном порядке выбирается прогресс у одного из персов на аккаунте.
С каждым "фиксом" все хуже и хуже становится.

Feldream

2022-11-15 20:49

reporter   ~0063173

it seems the "visual" counter for follower missions is little buggy but the realm counter still work under it. Before the bug i was 480-490. Then after the "fix" it changed to 0 but it still triggered https://www.wowhead.com/achievement=9139/on-a-massive-number-of-missions
I only hope you don't reset the realm timer cuz it seems there is still https://www.wowhead.com/achievement=9140/on-a-metric-ton-of-missions to go xD

WoWScrnShot_111522_194810.jpg (622,188 bytes)
WoWScrnShot_111522_194813.jpg (588,517 bytes)

Access

2022-11-15 22:23

developer   ~0063178

Last edited: 2022-11-15 22:24

View 2 revisions

на одном персонаже меняется счетчик на рандомные значения каждый раз при релоге?

Antaron

2022-11-15 22:24

reporter   ~0063179

на всех

Access

2022-11-15 22:25

developer   ~0063180

конкретно щас про одного перса говорим. счетчик личный под чара а не под аккаунт. На одном персе каждый раз меняется счетчик?

Antaron

2022-11-15 22:26

reporter   ~0063181

меняются оба счетчика миссий и счетчик соратников

Antaron

2022-11-15 22:26

reporter   ~0063182

да, каждый перезаход, даже без рестарта клиента

Access

2022-11-15 22:27

developer   ~0063183

видео снять сможете как релогаетесь и смотрите какие значения выдаются?

Antaron

2022-11-15 22:31

reporter   ~0063184

https://drive.google.com/file/d/1Q5FkkkYCPsY-UCwOqCjash0xk1P9-1fF/view?usp=sharing

Access

2022-11-15 22:56

developer   ~0063185

после обновы еще раз посмотрите поможет или нет.

Antaron

2022-11-16 09:29

reporter   ~0063191

@Access, все три счетчика все так же меняются.
В таверне орды заработал найм соратников. (у альянса работает давно)
Незасчитывает https://www.wowhead.com/ru/achievement=10256/%D0%BF%D1%80%D0%BE%D0%BA%D0%BB%D0%B0%D0%B4%D0%BA%D0%B0-%D0%BA%D1%83%D1%80%D1%81%D0%B0, Оши непомогает.
Не появляется в гарнизоне https://www.wowhead.com/ru/npc=89793 ни у орды ни у альянса,.

Shaddar

2022-11-16 10:47

reporter   ~0063193

@Antaron https://www.wowhead.com/ru/achievement=10256 не засчитывает на новом персе или на старом? Возможен визуальный баг.
У меня на старом персе еще в старом гарнизоне без пристани каким-то непонятным образом были засчитаны 4 пункта, ачиву не дали. После масштабного обновления эти пункты также оставались зачтенными. В новом гарнизоне выполнил 3 миссии, включая уже зачтенные, и ачиву дали.

Antaron

2022-11-16 11:06

reporter   ~0063194

@Shaddar старый, спасибо учту, а Харрисон Джонс есть с дейликами?

Shaddar

2022-11-16 11:27

reporter   ~0063195

@Antaron Харрисон Джонс отсутствует на всех персах, как и другие НПС с дейликами типа https://www.wowhead.com/ru/npc=89753

Shaddar

2022-11-17 00:59

reporter   ~0063213

19) В хлеву Орды 2 и 3 уровней при оформлении заказа на мясо предлагается сделать заказ на мех, из-за чего https://www.wowhead.com/ru/quest=36344 не выполнить.

Fallen_Reaper

2022-11-17 13:45

reporter   ~0063216

Не знаю баг или только у меня такое, но с самого реворка гарнизона ни разу не прокнул в таверне https://www.wowhead.com/ru/npc=87999/повелитель-небес-омнурон

Access

2022-11-17 17:01

developer   ~0063219

там не прок. а четкое последовательность мобов. 28 ноября будет только доступен.

kastellanos

2022-11-17 23:36

reporter   ~0063232

Не знаю, исправляли, или нет, но до сих пор при вылете с гарнизона падаешь, как мешок с тем самым. И на маунта перезалезать приходится после падения.

Access

2022-11-18 20:31

developer   ~0063247

исправил все квесты ювелирки

Ricardomilos

2022-11-19 15:21

reporter   ~0063260

7 пункт с кв https://www.wowhead.com/ru/quest=36448/%D0%BC%D0%B8%D0%BD%D1%83%D1%81-%D0%BE%D0%B4%D0%B8%D0%BD будет исправлен?

Feldream

2022-11-19 17:21

reporter   ~0063262

It seems pvp doesn't drop bones for https://www.wowhead.com/achievement=9495/the-bone-collector. After the 1st garrison update it worked but i don't know since when it is bugged again....

Access

2022-11-20 19:28

developer   ~0063298

Last edited: 2022-11-20 19:35

View 2 revisions

check on next update.

Antaron

2022-11-20 23:17

reporter   ~0063305

@Access,
1, Может это важно, по счетчикам, иногда прокает выше максимума, в ачиве 500/500, в статистике 500+ , но ни выполнение задания ни Оши зачет не дают.
2, Вы в https://tracker.legionbugs.com/view.php?id=22928 исправили выдачу соратника (но тему закрыли), таких несколько встречал, например https://www.wowhead.com/ru/follower=157/%D0%BB%D0%B0%D0%BD%D1%82%D1%80%D0%B5%D0%B7%D0%BE%D1%80-%D0%BA%D0%BB%D0%B8%D0%BD%D0%BE%D0%BA, хз нужна ли новая тема или тут достаточно написать.

Shaddar

2022-11-21 11:24

reporter   ~0063312

@Antaron баги с соратниками указаны в 1 пункте списка в виде ссылки на предыдущую тему http://tracker.legionbugs.com/view.php?id=22267#c61472

https://www.wowhead.com/ru/currency=1129 пофиксили выдачу в строении 1 уровня, но забыли пофиксить в строениях 2 уровня, там по-прежнему выдают.

Darksoul

2022-11-21 23:25

reporter   ~0063324

пункт 7) сбудет фикс? лесопилку не построить 3лвл

Fallen_Reaper

2022-11-22 21:00

reporter   ~0063341

скачки в счетчиках ачив это визуальный баг!

Fallen_Reaper

2022-11-23 08:01

reporter   ~0063345

При улучшении Казарм до 3-го уровня активных соратников осталось также 20/20, должно быть 25/25

lokieight

2022-11-23 18:28

reporter   ~0063355

@Access, юва работает, спасибо

Fallen_Reaper

2022-11-24 18:34

reporter   ~0063384

Соратников стало 20/25, можно призвать из запаса одного - будет 21/25. И больше нельзя, дальше не призывает - кнопка "Вернуть в строй" не активна.

Antaron

2022-11-24 19:31

reporter   ~0063387

кофе и кирка в шахте больше не сбрасывается, спасибо @Access

Feldream

2022-11-25 01:34

reporter   ~0063398

@Fallen_Reaper as far as i know you can activate only 1 follower per day. I think that is how it is supposed to work.

Feldream

2022-11-27 21:39

reporter   ~0063477

I made Gladiator's Sanctum level 3 but the NPC https://www.wowhead.com/npc=87247/gharg doesn't spawn at the northern garrison entrance. He should spawn there and offer https://www.wowhead.com/quest=37082/call-of-the-gladiator which leads to https://www.wowhead.com/npc=87311/kharg and https://www.wowhead.com/quest=37083/fight-kill-salute

WoWScrnShot_112722_203010.jpg (500,737 bytes)
WoWScrnShot_112722_203044.jpg (529,876 bytes)

Feldream

2022-11-27 22:52

reporter   ~0063480

Again this is only horde garrison problem. Alliance garrison spawns https://www.wowhead.com/npc=87247/gharg just fine.

Access

2022-11-28 03:17

developer   ~0063486

Печать неизбежной судьбы пофиксили выдачу в строении 1 уровня, но забыли пофиксить в строениях 2 уровня, там по-прежнему выдают.

- уверен что на 2 уровне выдается? есть скриншот? мб путаешь с 3 лвл.

Access

2022-11-28 03:18

developer   ~0063487

Печать неизбежной судьбы пофиксили выдачу в строении 1 уровня, но забыли пофиксить в строениях 2 уровня, там по-прежнему выдают.

- уверен что на 2 уровне выдается? есть скриншот? мб путаешь с 3 лвл.

Access

2022-11-28 03:59

developer   ~0063488

https://www.wowhead.com/npc=87247/gharg fixed for horde and visual effect

Shaddar

2022-11-28 13:34

reporter   ~0063493

https://egammi.com/image/qHUB
Скрин уже староват, но печать на 2 уровне показывает.
На момент моего предыдущего поста данный баг был на последнем персе с бункером 2 уровня, после этого апнул до 3 и больше не проверял.

Issue History

Date Modified Username Field Change
2022-10-16 19:07 rusya561 New Issue
2022-10-16 19:07 rusya561 Status new => assigned
2022-10-16 19:07 rusya561 Assigned To => Killmealanterz
2022-10-16 19:07 rusya561 Issue generated from: 0022267
2022-10-16 19:07 rusya561 Relationship added child of 0022267
2022-10-17 18:21 Shadowraze Status assigned => resolved
2022-10-17 18:21 Shadowraze Status resolved => closed
2022-10-17 18:21 Shadowraze Resolution open => duplicate
2022-10-17 18:22 Shadowraze Status closed => feedback
2022-10-17 18:22 Shadowraze Resolution duplicate => reopened
2022-10-17 18:22 Killmealanterz Relationship deleted child of 0022267
2022-10-17 18:47 Access Relationship added related to 0022318
2022-10-18 18:43 rusya561 Status feedback => assigned
2022-10-21 01:33 Access Relationship added related to 0022467
2022-10-23 22:51 Access Relationship added related to 0022527
2022-10-28 00:08 Access Relationship added related to 0022589
2022-11-02 01:39 Access Relationship added related to 0022675
2022-11-04 22:17 Feldream Note Added: 0062661
2022-11-05 00:33 Feldream File Added: WoWScrnShot_110422_232429.jpg
2022-11-05 00:33 Feldream File Added: WoWScrnShot_110422_232747.jpg
2022-11-05 00:33 Feldream Note Added: 0062680
2022-11-05 01:38 Access Relationship added related to 0022544
2022-11-06 00:07 Antaron Note Added: 0062735
2022-11-06 23:19 Access Relationship added related to 0022769
2022-11-07 19:59 Access Assigned To Killmealanterz => Access
2022-11-07 19:59 Access Status assigned => confirmed
2022-11-07 20:14 Antaron Note Added: 0062809
2022-11-07 20:25 Access Note Added: 0062811
2022-11-08 00:20 Feldream Note Added: 0062828
2022-11-08 16:15 Shaddar Note Added: 0062849
2022-11-08 19:24 Access Note Added: 0062852
2022-11-08 19:26 Access Note Edited: 0062852 View Revisions
2022-11-08 19:59 Feldream Note Added: 0062856
2022-11-09 05:38 Shaddar Note Added: 0062869
2022-11-09 16:04 Access Note Added: 0062878
2022-11-09 16:42 Feldream File Added: WoWScrnShot_110922_152632.jpg
2022-11-09 16:42 Feldream Note Added: 0062880
2022-11-09 17:46 Access Note Edited: 0062878 View Revisions
2022-11-09 19:55 Feldream File Added: WoWScrnShot_110922_184907.jpg
2022-11-09 19:59 Feldream File Added: WoWScrnShot_110922_184734.jpg
2022-11-09 19:59 Feldream File Added: WoWScrnShot_110922_184739.jpg
2022-11-09 19:59 Feldream Note Added: 0062889
2022-11-09 20:35 Fallen_Reaper File Added: Флот.jpg
2022-11-09 21:40 Feldream File Added: WoWScrnShot_110922_202847.jpg
2022-11-09 21:40 Feldream File Added: WoWScrnShot_110922_203344.jpg
2022-11-09 21:40 Feldream File Added: WoWScrnShot_110922_203352.jpg
2022-11-09 21:40 Feldream File Added: WoWScrnShot_110922_203416.jpg
2022-11-09 21:40 Feldream Note Added: 0062897
2022-11-09 23:57 Feldream File Added: WoWScrnShot_110922_203416-2.jpg
2022-11-10 11:36 Fallen_Reaper Note Added: 0062918
2022-11-10 14:42 Fallen_Reaper Note Added: 0062921
2022-11-10 22:59 Feldream Note Added: 0062949
2022-11-11 15:17 rusya561 Note Added: 0062993
2022-11-11 16:24 Shaddar Note Added: 0062995
2022-11-11 18:05 Feldream Note Added: 0062998
2022-11-11 18:46 Fallen_Reaper Note Added: 0062999
2022-11-11 19:47 Fallen_Reaper Note Added: 0063006
2022-11-12 00:13 Access File Deleted: Флот.jpg
2022-11-12 00:15 Access File Deleted: WoWScrnShot_110922_184907.jpg
2022-11-12 00:16 Access File Deleted: WoWScrnShot_110922_203416-2.jpg
2022-11-12 00:35 Access Note Added: 0063020
2022-11-12 03:02 Access Note Added: 0063024
2022-11-12 10:07 Shaddar Note Added: 0063029
2022-11-12 10:34 Fallen_Reaper Note Added: 0063030
2022-11-12 10:36 Fallen_Reaper Note Added: 0063031
2022-11-12 11:21 Fallen_Reaper Note Added: 0063034
2022-11-12 14:20 Access Note Added: 0063035
2022-11-12 16:58 Shaddar Note Added: 0063037
2022-11-13 00:00 Access Note Added: 0063053
2022-11-13 00:59 Access Note Added: 0063060
2022-11-13 11:00 Antaron Note Added: 0063074
2022-11-13 12:39 Shaddar Note Added: 0063076
2022-11-13 12:56 Antaron Note Added: 0063077
2022-11-13 13:00 Antaron Note Added: 0063078
2022-11-13 14:05 Shaddar Note Added: 0063080
2022-11-14 03:14 Access Note Added: 0063094
2022-11-14 10:33 Antaron Note Added: 0063102
2022-11-14 11:52 Shaddar Note Added: 0063104
2022-11-14 16:08 Access Note Added: 0063122
2022-11-14 16:30 Antaron Note Added: 0063125
2022-11-14 18:00 Access Note Added: 0063127
2022-11-14 18:45 lokieight Note Added: 0063129
2022-11-14 18:48 lokieight Note Added: 0063130
2022-11-14 18:57 Antaron File Added: WoWScrnShot_111422_175342.jpg
2022-11-14 18:57 Antaron File Added: WoWScrnShot_111422_175339.jpg
2022-11-14 18:57 Antaron Note Added: 0063131
2022-11-14 20:12 Antaron File Added: WoWScrnShot_111422_190609.jpg
2022-11-14 20:12 Antaron File Added: WoWScrnShot_111422_190558.jpg
2022-11-14 20:12 Antaron Note Added: 0063133
2022-11-14 22:30 Shaddar Note Added: 0063138
2022-11-14 22:51 komatozzzz Note Added: 0063139
2022-11-14 23:33 Access Note Added: 0063141
2022-11-14 23:34 Access Note Added: 0063142
2022-11-14 23:39 Access Note Added: 0063143
2022-11-14 23:51 Access Note Added: 0063144
2022-11-14 23:54 Access Note Added: 0063145
2022-11-15 07:26 Antaron Note Added: 0063150
2022-11-15 07:36 Antaron Note Added: 0063151
2022-11-15 09:57 Meganboone Note Added: 0063156
2022-11-15 17:42 Shaddar Note Added: 0063164
2022-11-15 18:28 lokieight File Added: WoWScrnShot_111522_212517.jpg
2022-11-15 18:28 lokieight File Added: WoWScrnShot_111522_211758.jpg
2022-11-15 18:28 lokieight Note Added: 0063167
2022-11-15 18:32 lokieight Note Added: 0063168
2022-11-15 19:16 parallel18 Note Added: 0063170
2022-11-15 19:54 Shaddar Note Added: 0063172
2022-11-15 20:49 Feldream File Added: WoWScrnShot_111522_194810.jpg
2022-11-15 20:49 Feldream File Added: WoWScrnShot_111522_194813.jpg
2022-11-15 20:49 Feldream Note Added: 0063173
2022-11-15 22:23 Access Note Added: 0063178
2022-11-15 22:24 Access Note Edited: 0063178 View Revisions
2022-11-15 22:24 Antaron Note Added: 0063179
2022-11-15 22:25 Access Note Added: 0063180
2022-11-15 22:26 Antaron Note Added: 0063181
2022-11-15 22:26 Antaron Note Added: 0063182
2022-11-15 22:27 Access Note Added: 0063183
2022-11-15 22:31 Antaron Note Added: 0063184
2022-11-15 22:56 Access Note Added: 0063185
2022-11-16 09:29 Antaron Note Added: 0063191
2022-11-16 10:47 Shaddar Note Added: 0063193
2022-11-16 11:06 Antaron Note Added: 0063194
2022-11-16 11:27 Shaddar Note Added: 0063195
2022-11-17 00:59 Shaddar Note Added: 0063213
2022-11-17 13:45 Fallen_Reaper Note Added: 0063216
2022-11-17 17:01 Access Note Added: 0063219
2022-11-17 23:36 kastellanos Note Added: 0063232
2022-11-18 20:31 Access Note Added: 0063247
2022-11-19 15:21 Ricardomilos Note Added: 0063260
2022-11-19 17:21 Feldream Note Added: 0063262
2022-11-20 19:22 Access Relationship added related to 0022984
2022-11-20 19:28 Access Note Added: 0063298
2022-11-20 19:35 Access Note Edited: 0063298 View Revisions
2022-11-20 23:17 Antaron Note Added: 0063305
2022-11-21 11:24 Shaddar Note Added: 0063312
2022-11-21 15:30 Access Relationship added related to 0023004
2022-11-21 23:25 Darksoul Note Added: 0063324
2022-11-22 21:00 Fallen_Reaper Note Added: 0063341
2022-11-23 08:01 Fallen_Reaper Note Added: 0063345
2022-11-23 18:28 lokieight Note Added: 0063355
2022-11-24 18:34 Fallen_Reaper Note Added: 0063384
2022-11-24 19:31 Antaron Note Added: 0063387
2022-11-25 01:34 Feldream Note Added: 0063398
2022-11-27 21:39 Feldream File Added: WoWScrnShot_112722_203010.jpg
2022-11-27 21:39 Feldream File Added: WoWScrnShot_112722_203044.jpg
2022-11-27 21:39 Feldream Note Added: 0063477
2022-11-27 22:52 Feldream Note Added: 0063480
2022-11-28 02:06 Access Relationship added related to 0022945
2022-11-28 03:18 Access Note Added: 0063486
2022-11-28 03:18 Access Note Added: 0063487
2022-11-28 03:59 Access Note Added: 0063488
2022-11-28 13:34 Shaddar Note Added: 0063493